<service>
  <!-- 服务ID，在windows系统中必须唯一 -->
  <id>phpserver</id>
  <!-- 服务显示名称，只能英文和数字 -->
  <name>Php Service</name>
  <!-- 服务描述，只能英文和数字 -->
  <description>Php Service (powered by WinSW)</description>
  <!-- 启动可执行文件的路径 -->
  <executable>%BASE%/xxfpmW.exe</executable>
  <!-- 启动参数 -->
  <startarguments>%BASE%/../php-cgi.exe -n 5 -p 9000</startarguments>
  <!-- 停止参数 -->
  <startarguments></startarguments>
  <!-- 不记录日志文件 -->
  <log mode="none"></log>
</service>
